Subject: RE: coolview cygwin.dll and Win95
From: [email-masked] (Earnie Boyd)

23 Sep 1997 05:21:41 -0700
Message-ID: <[email-masked]>
Content-Type: text/plain
To: [email-masked], [email-masked]

>From: Sergey Okhapkin <[email-masked]>
>To: "[email-masked]" <[email-masked]>,
>        "[email-masked]"
>	 <[email-masked]>,
>        "'Earnie Boyd'" <[email-masked]>
>Subject: RE: coolview cygwin.dll and Win95
>Date: Tue, 23 Sep 1997 10:22:55 +0400
>
>Earnie Boyd wrote:
>> I wanted to use your version as I believe it fixes some things and 
was
>> determined to get it working so I moved the libcygwin.a file in place
>> and rebuilt bash-2.01.  That went alright but when I put my rebuilt
>> version of bash in place with your version of cygwin.dll and tried to
>> rebuild bash-2.01 again I get the same aborts. Sigh!!!
>
>I think it makes no difference what bash did you use (my or your own 
>compiled). Windows 95 hangs _randomly_. Looks like it happens after 
signal 
>handler modifies main thread's context when the main thread is in a 
system 
>call.
>

It did not matter, I used both yours and mine with similar results.

-        \\||//
---o0O0--Earnie--0O0o----
[email-masked]
------ooo0O--O0ooo-------

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".